/* Home page and default page start here */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic');
* { margin: 0; padding: 0; outline: 0; border: 0 }
/* reset css start here */
html, body { height: 100%; width: 100%; min-height: 100%; }
.clearfix { clear: both; }
.ie7 .clearfix { zoom: 1; }
.clearfix:after { content: ""; visibility: hidden; display: block; clear: both; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { background: transparent; border: 0; margin: 0; padding: 0; vertical-align: baseline; line-height: 100%; outline: none; }
::selection { background: #ccc; color: #fff; text-shadow: none; } /* Safari */
::-moz-selection {
background: #ccc;
color: #fff;
text-shadow: none;
} /* Firefox */
:-moz-placeholder {
color: #bbb;
}
::-webkit-input-placeholder {
color: #bbb;
}
:-ms-input-placeholder {
color: #bbb;
}
h1 { font-size: 24px; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
a { color: #004DA9; text-decoration: none }
a:hover { color: #004DA9; text-decoration: none }
a:hover { color: #004DA9; text-decoration: none }
/* Reset css ends here */
 
/* common css start here */
body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #3E3E3E; background: url(../images/background.jpg) top no-repeat; margin: 0 }
.outer-wrapper { }
.inner-wrapper { border: 1px solid #000f38; }
.wrapper { max-width: 1100px; margin: 0 auto; }
/* header start */
header { }
/* Body container start */
.body-container { background: #000f38 url("../images/bottom_bg.jpg") repeat-x scroll left bottom; padding: 0 0 10px }
.box-wrapper { margin:0 auto; max-width: 1060px; padding-top:20px;}
.box { background: #e9e9e9; border-radius: 2px; border: 1px solid #999999; padding: 1px 1px 10px 1px; min-height: 200px; margin: 0 33px 20px}
.box h3 { font: 400 18px/24px 'Open Sans', Arial, Helvetica, sans-serif; color: #fff; text-transform: uppercase; border-radius: 2px; background: #3381c8; /* Old browsers */ background: -moz-linear-gradient(top, #3381c8 0%, #00245e 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #3381c8 0%, #00245e 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #3381c8 0%, #00245e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3381c8', endColorstr='#00245e', GradientType=0 ); /* IE6-9 */
padding: 10px; }
.box-left { width: 16.5%; padding: 20px 0 0 2%; display: inline-block; vertical-align: top; text-align: center; }
.box-left p { font: 600 12px/20px 'Open Sans', Arial, Helvetica, sans-serif; color: #515151; margin-bottom: 10px; }
.box-left span { background: #cdfdaf; color: #151515; font: 600 18px/26px 'Open Sans', Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 3px 30px; display: inline-block }
.box-left figure{ width:100%;}
.box-left figure a{ display:block;}
.box-left figure img{ max-width:100%; border:2px solid #ccc; border-radius:10px;}
.box-right { vertical-align: top; padding: 20px 2% 0 2%; display: inline-block; width:76%; }
.box-right p { font: 400 14px/20px 'Open Sans', Arial, Helvetica, sans-serif; color: #515151; margin-bottom: 10px }
.box-right figure { text-align: right }
.box-right figure span { background: #cdfdaf; color: #151515; font: 600 18px/26px 'Open Sans', Arial, Helvetica, sans-serif; text-transform: uppercase; padding: 3px 30px; display: inline-block }
/* Footer start */
footer { background: #000f38 url("../images/bottom_bg.jpg") repeat-x scroll left bottom; padding:20px 0 20px;}
#page_footer { height: 95px; width: 1000px; clear: both; margin: 0px auto 0px auto; background: url(../images/footer_img1.gif) top left no-repeat; }
#page_footer p { padding: 35px 10px 0px 0px; margin: 0px; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; }
#bottom_bg { margin: 0px; background: #000F38 url('../images/bottom_bg.jpg') bottom left repeat-x; }
#bottom_bg1 { margin: 0px; background: url('../images/footer_img1.jpg') bottom left repeat-x; }
.headerboot { background: #fff; margin-bottom: 20px; }
.page_wrapper { margin-left: auto; margin-right: auto; width: 1000px; text-align: left; }
#page_header {background:#efefef; clear: both;}
.nominatelogo{ margin:24px 20px; width:26%; float:left;}
.nominatelogo img {max-width: 100%;}
.addressbar{ float:right; margin:16px 20px ; width:31%;}
.auction_logo{ width:27%; text-align:center; float:left;}
.addressbar p{ float:left;font:400 14px/20px 'Open Sans', Arial, Helvetica, sans-serif;}


#header_text { width: 436px; margin: 0px 0px 0px 80px; }
#header_text h1 { font-family: "Times New Roman", Times, serif; font-size: 23px; color: #56C6F7; font-weight: normal; text-align: center; margin: 0px; padding: 169px 0px 10px 0px; background: url(../images/line1.gif) bottom center no-repeat; }
#header_text h2 { font-family: "Times New Roman", Times, serif; font-size: 23px; color: #FFFFFF; font-weight: normal; text-align: center; margin: 0px; padding: 10px 0px 10px 0px; background: url(../images/line2.gif) bottom center no-repeat; }
#header_text h3 { font-family: "Times New Roman", Times, serif; font-size: 21px; color: #FFFFFF; font-weight: normal; text-align: center; margin: 0px; padding: 10px 0px 10px 0px; }
#content_wrapper { border: 0px dashed #FFFFFF; margin:16px 0; padding:20px 0}
#main_content { margin-left: 0px;border: 0px dashed #cccccc; }
#main_content h3 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #BA0606; padding: 11px 0px 34px 30px; margin: 0px; text-transform: uppercase; background: url(../images/head_bg.gif) top left no-repeat; }
#main_content p { font: 400 14px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #515151; margin: 0px; padding: 0px 0px 20px 0px; }


#main_content h2 {background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(left,  #ededed 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ededed 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ededed 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */ border:1px solid #dadada;font:600 24px/24px 'Open Sans', Arial, Helvetica, sans-serif; padding: 10px 0px 10px 30px;text-transform: uppercase; color: #BA0606;text-transform: uppercase; margin:0; box-shadow:0 0px 4px rgba(0, 0, 0, 0.2); border-radius:2px; margin-bottom:20px;}
#main_content h3 {background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(left,  #ededed 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ededed 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ededed 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */ border:1px solid #dadada;font:600 18px/18px 'Open Sans', Arial, Helvetica, sans-serif; padding: 10px 0px 10px 30px;text-transform: uppercase; color: #BA0606;text-transform: uppercase; margin:0;box-shadow:0 0px 4px rgba(0, 0, 0, 0.2); border-radius:2px; margin-bottom:20px;}
#main_content h3 small,#main_content h2 small{ font-size:14px; padding-left:5px;}

#main_content h4 {font:600 16px/24px 'Open Sans', Arial, Helvetica, sans-serif;text-transform: uppercase; color: #515151;text-transform: uppercase; margin:0;margin-bottom:20px;}



.lilist { padding: 0px 0px 13px 0px; margin: 0px; }
.lilist li { list-style: none; margin: 0px; padding: 0px 0px 10px 16px; font: 400 13px/20px 'Open Sans', Arial, Helvetica, sans-serif; color: #515151; background: url(../images/arrow.gif) top left no-repeat; }
.lilist li a { text-decoration: none; }
.head { font-size: 15px; color: #004DA9; font-weight: bold; }
.btext { color: #004DA9; }
.rtext { color: #BA0606; }
.gray_box1 { margin: 0 0px 14px 0px; padding: 10px; border: 1px #999999 solid; background: url(../images/gray_bg.jpg) top left repeat-x; }
.gray_box { margin: 0px 0px 14px 0px; padding: 10px; border: 1px #999999 solid; background: url(../images/gray_bg.jpg) top left repeat-x; }
.box_top_img { background: url(../images/box_top_img.gif) top left no-repeat; }
.box_middle_img { background: url(../images/box_middle_img.gif) top left repeat-y; width: 472px; }
.box_bottom_img { background: url(../images/box_bottom_img.gif) bottom left no-repeat; padding: 10px 10px 1px 10px; }
.box_text { font-size: 12px; line-height: 18px; }
.thumbnail_left { float: left; margin-right: 10px; margin-bottom: 5px; border: 0px; }
.thumbnail_right { float: right; margin-left: 10px; margin-bottom: 5px; border: 0px; }
#page_bottom_space { clear: both; height: 10px; }
#page_bottom { width: 1000px; padding: 0px 0px 0px 0px; margin: 0px auto 0px auto; }
#page_bottoms { margin: 0px; padding: 15px 0px 15px 15px; }
#page_bottom h3 { padding: 0px 0px 15px 10px; margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF; }
#page_bottom p { padding: 0px 0px 15px 0px; margin: 0px; }
.innerwrapper { background: #fff; margin-bottom: 20px; padding: 10px 10px 10px 14px }
.innerwrapper h1 { font: 400 22px/24px 'Open Sans', Arial, Helvetica, sans-serif; color: #515151; text-transform: uppercase; text-align: center; }
.innerwrapper h6 { font: 400 14px/20px 'Open Sans', Arial, Helvetica, sans-serif; color: #515151; }
.innerwrapper h6 > span { color: #BA0606 }
.content { padding: 15px 0; }
.colem { display: table; width: 100%; }
.row { display: table-cell; padding: 5px 10px; width:50%;}
.row label { color: #395870; font:400 14px/32px 'Open Sans', Arial, Helvetica, sans-serif;}
.row label > span { color: #BA0606 }
.row input[type=text], .row input[type=password], .row input[type=tel], .row input[type=email], .row input[type=file], .row input[type=mob], .row input[type=number], .row input[type=time] { background: #fff; border: 1px solid #c6c7cc; box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1); color: #515151; padding: 5px 1%; margin-top: 6px; width: 98%; border-radius: 5px; font: 14px/20px 'Open Sans', Arial, Helvetica, sans-serif; }
.row input[type=text]:focus, .row input[type=password]:focus, .row input[type=tel]:focus, .row input[type=email]:focus, .row input[type=file]:focus, .row input[type=mob]:focus, .row input[type=number]:focus, .row input[type=time]:focus { background: #fcfcfc; border: 1px solid #00245e; box-shadow: 0 0 3px rgba(0, 36, 94, .8); }
.row input[type=text]:hover, .row input[type=password]:hover, .row input[type=tel]:hover, .row input[type=email]:hover, .row input[type=file]:hover, .row input[type=mob]:hover, .row input[type=number]:hover, .row input[type=time]:hover { border: 1px solid #3381c8; }

 .row textarea{ background: #fff; border: 1px solid #c6c7cc; box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1); color: #515151; padding: 5px 1%; margin-top: 6px; width: 98%; border-radius: 5px; font: 14px/20px 'Open Sans', Arial, Helvetica, sans-serif; }
.row textarea:focus{ background: #fcfcfc; border: 1px solid #00245e; box-shadow: 0 0 3px rgba(0, 36, 94, .8); }
.row textarea:hover { border: 1px solid #3381c8; }

 .row select{ background: #fff; border: 1px solid #c6c7cc; box-shadow: inset 0 1px 1px rgba(0, 0, 0, .1); color: #515151; padding: 5px 1%; margin-top: 6px; width: 98%; border-radius: 5px; font: 14px/20px 'Open Sans', Arial, Helvetica, sans-serif; }
.row select:focus{ background: #fcfcfc; border: 1px solid #00245e; box-shadow: 0 0 3px rgba(0, 36, 94, .8); }
.row select:hover { border: 1px solid #3381c8; }

.btn-row{ text-align:center; margin:40px 0 20px 0;}
.btn-row .btn.next{ float:right}
.btn-row .btn.prev{ float:left;}
.btn-row .btn.back{ background: #000000;background: -moz-linear-gradient(top, #7d7d7d 0%, #000000 100%);background: -webkit-linear-gradient(top, #7d7d7d 0%, #000000 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7d7d', endColorstr='#000000', GradientType=0 );}

.row input ~ i{ display:block;color: #395870; font:400 italic 12px/16px 'Open Sans', Arial, Helvetica, sans-serif;}
.row label ~ span.bid{ display:block; font:600 18px/24px 'Open Sans', Arial, Helvetica, sans-serif; color:#000; margin-top:6px;}
/* new start here */
.navicon{position:relative; margin:15px 0 0 0}
.navicon strong{color: #000;font: 400 14px/24px "Open Sans", sans-serif; display:inline-block;}
.navicon span{ display:inline-block; cursor:pointer;color: #000;font: 400 14px/16px "Open Sans", sans-serif;}
.navicon span img{padding-left:10px; opacity:.6}
.navicon span:hover img{ opacity:1}
.navicon ul{ list-style:none; margin:0; padding:5px 0; position:absolute; width:200px; text-align:left; right:-1px; top:31px; display:inline-block; background:#fff; border:0px solid #515151; border-bottom:0; display:none; border-radius:3px; max-height:500px;-moz-background-clip: padding-box;background-clip: padding-box; -webkit-background-clip: padding-box;background-color: #fff;border: 1px solid rgba(0, 0, 0, .15);box-shadow: 0 3px 8px rgba(0, 0, 0, .3);z-index:999;}
.navicon ul li{}
.navicon ul li.seperator{margin:5px 7px 6px; border-bottom:1px solid #e9eaed;}
.navicon ul li a{color: #000; font:400 12px/20px "Open Sans", sans-serif; padding:5px 22px; display:block;}
.navicon ul li a:hover{ text-decoration:none; background:#002942; color:#fff}
.navicon ul:before {bottom: 100%;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;left: 85%;margin-left: -20px;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid transparent; border-bottom:10px solid #fff;}
/* current list*/

.currentlist{background: #e9e9e9;border: 1px solid #999999;border-radius: 2px;margin: 0 33px 20px;padding: 1px 1px 10px;}
.currentlist h3{font: 400 18px/24px 'Open Sans', Arial, Helvetica, sans-serif; color: #fff; text-transform: uppercase; border-radius: 2px; background: #3381c8; /* Old browsers */ background: -moz-linear-gradient(top, #3381c8 0%, #00245e 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #3381c8 0%, #00245e 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #3381c8 0%, #00245e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3381c8', endColorstr='#00245e', GradientType=0 ); /* IE6-9 */
padding: 10px; }
.currentlist ul{ list-style:none; margin:0; padding:20px 0}
.currentlist ul li{ padding:5px 20px;}
.currentlist ul li a{color: #515151;font: 400 14px/20px "Open Sans",Arial,Helvetica,sans-serif;}
.currentlist ul li a:hover{ text-decoration:underline; color:#000;}

/*-----------------------CSS For Login Popup----------------------------------------*/

/* POp start here */

.enterbtnpop{background: #fff;box-shadow: 3px 4px 250px #d4d4d4 inset;display: none;min-height: 175px;position: fixed;max-width: 700px;z-index: 734626274;}
.closepop {background:url(../images/close-btn.png) no-repeat 0 0;display: block;height: 35px;position: absolute;right: -12px;text-decoration: none !important;top: -12px;width: 35px; font-size:0; text-indent:-9999px; opacity:.7; z-index:999;}
.closepop:hover { text-decoration: none; opacity:1;}
.om-bar {display: block;float: left;height: 11px;width: 25%;}
.om-red-bar {background-color: #ef3e36;}
.om-green-bar {background-color: #abb92e;}
.om-orange-bar {background-color: #f57826;}
.om-blue-bar {background-color: #17b4e9;}
.popheader{ text-align:center; padding:20px}
.popheader h3{color: #454545;font:700 24px/30px "Open Sans",sans-serif; }
.popheader h4{color: #454545;font: 400 14px/30px "Open Sans",sans-serif;}
.innerpopup{ position:relative; text-align:center;}
.formsection{ padding:30px 0 20px 0; text-align:center;}
.popupleft{ float:left; height: 245px;margin: 0 auto;position: relative;width:330px;}
.popupright{background-color: #dadada;padding: 20px;position: relative; max-width:300px; display:inline-block;}
.poparrow{height: 56px;left: -40px;position: absolute;top: -40px;width: 49px;}
.popupright .mws-inset a{ color:#454545}
.popupright .mws-form-row{padding:10px 0 0 0}
.popupright .mws-inset{ margin:10px 0 0 0; padding:5px 10px}
.overlaydiv{ position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,.5); z-index:995; display:none;}
.popupright .mws-form-row span{ text-align:center; display:block;font:400 14px/20px "Open Sans",sans-serif;}
.popupright .mws-form-row a{ font:700 14px/32px 'Open Sans', sans-serif; text-align:center; -webkit-border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; border: 1px solid #337fed; padding:0px; -webkit-box-shadow: inset 1px 1px 0px 0px #97c4fe; -moz-box-shadow: inset 1px 1px 0px 0px #97c4fe; box-shadow: inset 1px 1px 0px 0px #97c4fe; cursor: pointer; color:#ffffff !important; height:32px; display: block; background: -webkit-linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); background: -moz-linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); background: -ms-linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); background:linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#098fe3", endColorstr="#6288b9");
}
.popupright .mws-form-row a:hover { background: -webkit-linear-gradient(90deg, #098FE3 5%, #004F80 100%); background: -moz-linear-gradient(90deg, #098FE3 5%, #004F80 100%); background: -ms-linear-gradient(90deg, #098FE3 5%, #004F80 100%); background: linear-gradient(180deg, #004F80 5%, #098FE3 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#004F80", endColorstr="#098FE3");
text-decoration:none; }
.popupright .mws-form-row a:active { position:relative; top: 1px; }

.committepsw{border-bottom: 0px solid #e1e0e0; text-align:right}
.committepsw label{color: #454545;font: 600 14px/39px "Open Sans",sans-serif;margin-right: 1%;}
.committepsw input[type=password]{ width:85px;}
.committepsw input[type=submit]{ width:auto; margin:0 .5% 0 0;}
.committepsw span{color: #f00;font:400 12px/20px "Open Sans",sans-serif; display:block; padding:0 10px 0 0;}

/* ends here */

input[type=submit], button, input[type=button] { font:700 14px/20px 'Open Sans', sans-serif; -webkit-border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; border: 1px solid #337fed; padding:0px 15px; -webkit-box-shadow: inset 1px 1px 0px 0px #97c4fe; -moz-box-shadow: inset 1px 1px 0px 0px #97c4fe; box-shadow: inset 1px 1px 0px 0px #97c4fe; cursor: pointer; color: #ffffff; height:32px; display: inline-block; background: -webkit-linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); background: -moz-linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); background: -ms-linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); background:linear-gradient(180deg, #098fe3 5%, #6288b9 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#098fe3", endColorstr="#6288b9");}
input[type=submit]:hover, button:hover, input[type=button]:hover { background: -webkit-linear-gradient(90deg, #098FE3 5%, #004F80 100%); background: -moz-linear-gradient(90deg, #098FE3 5%, #004F80 100%); background: -ms-linear-gradient(90deg, #098FE3 5%, #004F80 100%); background: linear-gradient(180deg, #004F80 5%, #098FE3 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#004F80", endColorstr="#098FE3");
}
input[type=submit]:active, button:active, input[type=button]:active { position:relative; top: 1px; }

input[type=submit]:disabled, button:disabled, input[type=button]:disabled { border: 1px solid rgba(0, 0, 0, 0.10); -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.25); -moz-box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.25); box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.25); cursor: pointer; color: rgba(0, 0, 0, 0.25);background:#e1e0e0; cursor:no-drop}
input[type=submit]:disabled:active, button:disabled:active, input[type=button]:disabled:active { top: 0px; }

/* Rider Login css start here */
.loginsec{ background:#fff; padding-bottom:5px;}
.loginpanel { max-width: 300px; margin:5% auto; }
.loginpanelinner { background:#002942; border-radius:6px; border:2px solid #021f30; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25); padding: 12px 16px; position: relative; }
.loginpanelinner h1 { color: #ffffff; margin: 0; padding: 0 8px 8px; position: relative; font:600 18px/30px "Open Sans", sans-serif; border-bottom:1px dashed #03446c; }
.mws-login-lock { background:#002942; border-radius: 20px; height: 40px; position: absolute; right: -10px; text-align: center; top: -10px; width: 40px; }
.mws-login-lock .icon-lock { background:url(../images/admin-lock.png) no-repeat 0 0; width:24px; height:24px; display:block; margin:6px 0 0 9px; }
.mws-form-row { padding:15px 0 0 0; }
.mws-form-row:before, .mws-form-row:after { content: ""; display: table; line-height: 0; }
.mws-form-row:after { clear: both; }
.mws-form-row:before, .mws-form-row:after { content: ""; display: table; line-height: 0; }
.mws-form-row .mws-form-item { position:relative }
.mws-form-row .mws-form-item label { color:#fff; font:400 14px/20px "Open Sans", sans-serif; }
.mws-form-row .mws-form-item span { color:#f00; font:300 12px/14px "Open Sans", sans-serif; position:absolute; left:40px; top:13px }
.rememberme { padding:15px 0 0 0; color:#fff; font:400 14px/20px "Open Sans", sans-serif; }
.rememberme input[type=checkbox] { margin:4px 5px 0 0; float:left; width:auto; height:auto }
.loginpanelinner span.forgot-password-error2 { color:#f00; font:300 12px/14px "Open Sans", sans-serif; }
.mws-form-row input[type=text] { background-color:#fff !important; background-image:url(../../images/newimages/user-icon.png) !important; background-repeat: no-repeat; background-position:8px center; border: 1px solid #323232; box-shadow: 0 0 8px rgba(0, 0, 0, 0.15) inset; min-height: 38px; padding-left: 32px; border-radius: 4px; box-sizing: border-box; color: #323232; line-height: 20px; font:400 14px/30px "Open Sans", sans-serif; width: 100%; }
 .mws-form-row input[type=text]:-webkit-autofill, .mws-form-row input[type=text]::-webkit-autofill:focus, .mws-form-row input[type=text]::focus:-webkit-autofill, .mws-form-row input[type=text]:-webkit-autofill:focus, .mws-form-row input[type=text]:focus:-webkit-autofill {background-color:#fff;background-image:url(../../images/newimages/user-icon.png);background-repeat: no-repeat;background-position:8px center !important;color: #323232;}
.mws-form-row input[type=password] { background:#fff url(../../images/newimages/key-icon.png) no-repeat 8px center !important; border: 1px solid #323232; box-shadow: 0 0 8px rgba(0, 0, 0, 0.15) inset; min-height: 38px; padding-left: 32px; width: 100%; padding-left: 32px; border-radius: 4px; box-sizing: border-box; color: #323232; line-height: 20px; font:400 14px/30px "Open Sans", sans-serif; }
.mws-form-row input[type=submit] { width:100%; }
.mws-inset { background-color: rgba(0, 0, 0, 0.15); border-radius: 4px; padding:5px 10px; margin:15px 0 0 0; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 2px rgba(0, 0, 0, 0.5) inset; }
.mws-inset a { color:#fff; font:400 13px/20px "Open Sans", sans-serif; }
.mws-inset a:hover { text-decoration:underline; }
.lblMessage, #lblMessage { color:#208302; font:400 13px/20px "Open Sans", sans-serif; }
.lblError, #lblError { color:#f00; font:400 13px/20px "Open Sans", sans-serif; }
.staysignin label { color: #fff; float: left; font: 400 13px/20px "Open Sans", sans-serif; white-space: nowrap; }
.staysignin input[type="checkbox"] { float: left; height: auto; margin: 3px 5px 0 0; width: auto; }
/* Rider Login css ends here */
/* Forgot password section start here */
.forgotpass.loginpanel{margin: 5% auto;max-width:355px;}
.loginerrormsg{color: #f00;font: 400 13px/20px "Open Sans", sans-serif; }
.CaptchaSec{padding: 15px 0 0;}
.RegisterCaptcha{margin: 0 auto;max-width: 362px;}
.registerMsg{padding:10px 0 0;}
.registerMsg p{color: #454545; float: left; font: 400 13px/20px "Open Sans", sans-serif;}


/* Forgot password section ends here */
.noteSec{ padding-bottom:10px; }
.noteSec p{ padding:0 1%;  font: 400 13px/20px "Open Sans", sans-serif;color: #454545;}
.nominateFrontpage1 .row input[type=submit]{ display:inline-block; width:auto;}

.nominateFrontpage1 .textareaSec  .row textarea{ width:42%; height:100px; vertical-align:top; resize:none}
.nominateFrontpage1 .textareaSec  .row label{ height:122px;}
.nominateFrontpage1 .row > span > input[type=radio]{ margin:2px 5px}
.nominateFrontpage1 .row > span{ margin-right:10px;}

/* new content update css start here */
#main_content p img{ max-width:100%;}
#main_content p em{font:italic 400 13px/20px "Open Sans", sans-serif; display:block; text-align:center;}

/* Donation form css start here */

.donationform{ background:#e9e9e9; border:1px solid #999999; border-radius:2px; padding:1px 1px 10px; margin-bottom:20px;}
.donationhead{ font: 400 18px/24px 'Open Sans', Arial, Helvetica, sans-serif; color: #fff; text-transform: uppercase; border-radius: 2px; background: #3381c8; /* Old browsers */ background: -moz-linear-gradient(top, #3381c8 0%, #00245e 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #3381c8 0%, #00245e 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #3381c8 0%, #00245e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3381c8', endColorstr='#00245e', GradientType=0 ); /* IE6-9 */
padding: 10px; }
.donationbody{ padding:10px;}
.donationbody .row label{ display:inline-block; width:32%; vertical-align:top}
.donationbody .row input[type=text], .donationbody .row input[type=password], .donationbody .row input[type=tel], .donationbody .row input[type=email], .donationbody .row input[type=file], .donationbody .row input[type=mob], .donationbody .row input[type=number], .donationbody .row input[type=time], .donationbody .row textarea{ width:60%; display:inline-block; vertical-align:top; margin:0}

.donationbody .row.smlinp input{ width:26%;}
.donationbody .row input ~ i{ display:inline-block; line-height:32px;}

span.errormsg{ color:#f00; padding:5px 0; display:block; font-size:13px;}
.auctioncontent{  padding:20px 0 0 0;}
.inenrcontent{ background:#fff; padding:20px;}
.inenrcontent h2{ font:600 22px/28px 'Open Sans', Arial, Helvetica, sans-serif;color: #454545; padding-bottom:20px;}
.inenrcontent h3{ font: 400 18px/24px 'Open Sans', Arial, Helvetica, sans-serif;color: #454545; padding-bottom:5px;}
.inenrcontent p{ font: 400 18px/24px 'Open Sans', Arial, Helvetica, sans-serif;color: #454545;}
.inenrcontent ul,.inenrcontent ol{ margin:0 0 0 15px;padding:0;}
.inenrcontent ul li,.inenrcontent ol li{ font: 400 14px/20px 'Open Sans', Arial, Helvetica, sans-serif;color: #454545; padding:5px 10px 5px 15px;}


.detailstoggles{ margin-bottom:20px;}
.detailstoggles a{font:600 16px/20px 'Open Sans', Arial, Helvetica, sans-serif;color: #454545; display:block;}
.detailstoggles a span{ background:url(../images/details_plus.png) no-repeat 0 center; width:12px; height:12px; display:inline-block; margin:0 5px 0 0;}
.detailstoggles a.minus span{ background-image:url(../images/details_minus.png);}
.bidamount .row label{ font:600 26px/42px "Open Sans",Arial,Helvetica,sans-serif}
.bidamount .row input[type=text]{ width:20%; font:600 26px/30px "Open Sans",Arial,Helvetica,sans-serif; padding:10px 1%; text-align:right; color:#395870;}
.bidamount .row input ~ i{ font:italic 400 14px/18px "Open Sans",Arial,Helvetica,sans-serif}


.termsconditon{ margin-bottom:20px;}
.termsconditon a{background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(left,  #ededed 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ededed 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ededed 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */ border:1px solid #dadada;font:600 18px/18px 'Open Sans', Arial, Helvetica, sans-serif; padding: 10px 0px 10px 30px;text-transform: uppercase; color: #454545;text-transform: uppercase; margin:0;box-shadow:0 0px 4px rgba(0, 0, 0, 0.2); border-radius:2px; margin-bottom:20px;display:block;}
.termsconditon a span{ background:url(../images/details_plus.png) no-repeat 0 center; width:12px; height:12px; display:inline-block; margin:0 5px 0 0;}
.termsconditon a.minus span{ background-image:url(../images/details_minus.png);}

#termsexpand .auctioncontent{ padding:0}
/* Pagination start here */
.pagination{ list-style:none; background:#e9e9e9; border:1px solid #999999; border-radius:5px; margin:0 5%; padding:10px;}

.pagination,
.pagination li a {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.pagination li { margin:0 5px;}
.pagination a { font:400 16px/30px "Open Sans",Arial,Helvetica,sans-serif;height: 30px;width: 30px;text-align: center;color:rgba(255,255,255,.70); background-color: #2b73b8;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2b73b8), to(#032964));
    background-image: -webkit-linear-gradient(top, #2b73b8, #032964);
    background-image:-moz-linear-gradient(top, #2b73b8, #032964);
    background-image:-ms-linear-gradient(top, #2b73b8, #032964);
    background-image:-o-linear-gradient(top, #2b73b8, #032964);
    background-image:linear-gradient(top, #2b73b8, #032964);-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;-moz-box-shadow:0 0 4px 1px #272727, inset 0 1px 0 #121212;-webkit-box-shadow:0 0 4px 1px #272727, inset 0 1px 0 #121212;box-shadow:0 0 4px 1px #272727, inset 0 1px 0 #121212;}
.pagination a:hover{text-shadow: 1px 1px 0px #1d1d1d; background-color: #454545;background-image:none; -moz-box-shadow:0 0 4px 1px #272727, inset 0 1px 0 #032964;-webkit-box-shadow: 0 0 4px 1px #272727, inset 0 1px 0 #032964;box-shadow:0 0 4px 1px #272727, inset 0 1px 0 #032964;color:rgba(255,255,255,1);}
.pagination li a.current {background-color: #363636; background-image:none; -moz-box-shadow:0 0 0px 0px #272727, inset 0 0px 0 #032964;-webkit-box-shadow:0 0 0px 0px #272727, inset 0 0px 0 #032964;box-shadow:0 0 0px 0px #272727, inset 0 0px 0 #032964; font:600 18px/36px "Open Sans",Arial,Helvetica,sans-serif; height:36px; width:36px;color:rgba(255,255,255,1);}

/* ends here */
.returntoauction { margin:20px 0;}
.returntoauction a{ font:600 26px/42px "Open Sans",Arial,Helvetica,sans-serif; color:#395870;}

/* info message start here */
.infomsg{ background-color: #BDE5F8;border-radius:5px;padding:10px; border:1px solid #5aa2c5;}
.infomsg p{color: #00529B;font:400 14px/20px "Open Sans",Arial,Helvetica,sans-serif;padding:5px 0}
/* ends here */

.inner-body-sec{ margin:0 33px 20px;}
table.table { font:400 12px/20px 'Open Sans', sans-serif; }
table.table td { padding:5px; }
table.tableGrid_layout { font:400 12px/20px 'Open Sans', sans-serif; border:1px solid #729ea5; text-align:left; color:#333333; border-bottom:0; width:100%}
table.tableGrid_layout tr td { font:300 14px/20px 'Open Sans', sans-serif; border-right: 1px solid #729ea5; border-bottom: 1px solid #729ea5; padding:5px; background:#d4e3e5; min-height:30px; }
table.tableGrid_layout tr td:first-child { border-left:0px solid #729ea5; display:none }
table.tableGrid_layout.accepthorsereg tr td:first-child { display:table-cell; }
table.tableGrid_layout tr td:last-child { border-right:0px solid #729ea5; }
table.tableGrid_layout tr:nth-child(odd) td { background:#e5eaeb; }
table.tableGrid_layout tr:nth-child(even) td { }
table.tableGrid_layout tr:hover td { background:#ffffff; }
table.tableGrid_layout th { font:600 14px/20px 'Open Sans', sans-serif; background-color:#acc8cc; border-right: 1px solid #729ea5; border-bottom: 1px solid #729ea5; padding:5px; text-align:left !important; }
table.tableGrid_layout tr th:first-child { border-left:0px solid #729ea5; display:none }
table.tableGrid_layout.accepthorsereg tr th:first-child { display:table-cell }
table.tableGrid_layout.FileUploadWizardtable tr td:first-child,table.tableGrid_layout.FileUploadWizardtable tr th:first-child { display:table-cell; }

table.tableGrid_layout tr th:last-child { border-right:0px solid #729ea5; }
table.tableGrid_layout tr th a { color:#d9541e; }
table.tableGrid_layout tr td a { color:#d9541e; }
table.tablelayout_search { font:400 12px/20px 'Open Sans', sans-serif; border:1px solid #729ea5; text-align:left; color:#333333; }
table.tablelayout_search td { padding:5px; }
.mGrid td { padding:5px; border-top:1px solid #002b54; border-right:1px solid #002b54; }
table.mGrid tr td:last-child { padding:5px; border-right:0px solid #002b54; }
table.mGrid tr:nth-child(even) td { background: #fafafc }
table.mGrid tr:nth-child(odd) td { background: #efeff0 }

/* Responsive css start here */
@media only screen and (max-width:1024px) {   
    .wrapper{ max-width:94%;}
    img{ max-width:100%;}
    .page_wrapper{ max-width:100%; width:auto;}
   #page_footer{ max-width:100%; width:auto; background-size:100% auto; height:auto;}
   #page_footer p{ padding:28px 10px}
       #main_content{ margin:0; padding:0 15px;}
       .addressbar{   width: 60%;}
       .nominatelogo{ width:28%;}
       .box-left{ width:33%;}
       .box-right{ width:63%;}
       .donationbody .row.smlinp input{width: 30%;}
       .donationbody .row label{ width:34%;}
       .box{ margin:0 15px 20px}

}

@media only screen and (max-width:767px) {
    .currentlist,.box{margin:0 5% 20px;}
    #right_side{ float:none; width:100%;}
    #page_footer{ background:none; background-color:#fff; border-radius:10px; border:inset 2px dotted #000; margin:0 5%;}
    #page_footer p{ padding:20px 20px; text-align:center; line-height:24px;}
    .box-left,.box-right{ width:90%; padding:10px 5%; text-align:left;}
    .row{ display:block; width:100%; padding:5px 0}
    .row label{ display:block;}
    .row > span { color: #BA0606; margin-top:5px;}
    .nominatelogo{ width:94%; float:none; margin:15px 3%; display:block; text-align:center}
    .addressbar{ float:none; width:94%; margin:15px 3% 0; padding-bottom:15px; text-align:center}
    .auction_logo,.addressbar p{ float:none; display:inline-block}
    #main_content h3 small, #main_content h2 small{ display:block;}
    .donationbody .row label{ display:block; width:100%;}
    .donationbody .row.smlinp input{ width:94%;}
    .donationbody .row input[type="text"], .donationbody .row input[type="password"], .donationbody .row input[type="tel"], .donationbody .row input[type="email"], .donationbody .row input[type="file"], .donationbody .row input[type="mob"], .donationbody .row input[type="number"], .donationbody .row input[type="time"], .donationbody .row textarea{ width:94%;}
    .popupleft{ display:none;}
    .poparrow{ display:none;}
    .popupright{ float:none; width:94%; padding:20px 2%;}
    .enterbtnpop{ max-width:300px;}
}

@media only screen and (max-width:480px) {
}

